.profile{
    margin:0 10px 0 10px;
    display:flex;
    flex-direction:row;
    height: 3em;
    align-items: center;
    
}
.profile img{
width:6%;
border-radius: 60%;
}
.profile h5{
    margin-left:5px;
}